import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoalConfigLayoutComponent } from './goal-config-layout.component';

describe('GoalConfigLayoutComponent', () => {
  let component: GoalConfigLayoutComponent;
  let fixture: ComponentFixture<GoalConfigLayoutComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GoalConfigLayoutComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoalConfigLayoutComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
